.about-main {
	position: relative;
}
.about-main > section,
.about-main > article {
	position: relative;
	z-index: 1;
}
.about-mv__bg {
	position: absolute;
	top: 7.8rem;
	left: 50%;
	transform: translate(-50%,0);
	z-index: 0;
}
.about-bottom__bg {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%,0);
	z-index: 0;
}
@media screen and (max-width: 767px) {
	.about-main {
		background-position: center 0;
	}
	.about-mv__bg {
		top: 0;
	}
}
.about-mv {
	max-width: 90rem;
	margin: 0 auto;
	position: relative;
	padding: 3.75rem 2.5rem 0;
}
@media screen and (max-width: 767px) {
	.about-mv {
		padding: 2.375rem 2.125rem 0;
	}
}

.about-mv__heading {
	background: url("../img/about/img_mv_graph.png") right .625rem bottom no-repeat #EC7291;
	background-size: auto 15.625rem;
	color: #fff;
	font-size: 3.5rem;
	font-weight: 500;
	line-height: 1.2;
	width: 18.75rem;
	height: 18.75rem;
	margin: 0 auto;
	padding: 1.5rem;
	letter-spacing: .1em;
}
.about-mv__content {
	margin-top: 5rem;
}
.about-mv__tx {
	text-align: center;
	font-weight: 500;
	font-size: 2.125rem;
	line-height: 1.6;
	letter-spacing: .12em;
	margin-top: 3.4rem;
}
@media screen and (max-width: 767px) {
	.about-mv__heading {
		width: 8.75rem;
		height: 8.75rem;
		font-size: 1.56rem;
		padding: .875rem;
		background-size: auto 7.3125rem;
	}
	.about-mv__content {
		margin-top: 3.125rem;
	}
	.about-mv__tx {
		margin-top: 2.5rem;
		font-size: .875rem;
	}
}

.about-data {
	margin-top: 6.25rem;
	padding: 0 2.125rem;
}
.about-data__list,
.about-data__list-wide {
	max-width: 64rem;
	margin: 0 auto 3.125rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 3.125rem 3.75rem;
}
.about-data__item {
	text-align: center;
	max-width: 30rem;
}
.about-data__list-wide .about-data__item {
	max-width: none;
}
.about-data__ttl {
	color: #e84572;
	font-weight: 700;
	font-size: 1.875rem;
	margin-bottom: 1.2rem;
	letter-spacing: .15em;
}
.about-data__item {
	background: #fadcda;
	width: 100%;
	height: 100%;
	min-height: 22.675rem;
	border-radius: 3.3125rem;
	padding: 1.5rem 1.25rem;
}
.about-data__number {
	font-size: 6.25rem;
	font-weight: 500;
	letter-spacing: .05em;
	position: relative;
}
.about-data__unit {
	font-size: 3.125rem;
}
.about-data__tx {
	font-size: 1.25rem;
}
.about-data__sub {
	font-size: 1.875rem;
	text-align: left;
	line-height: 1.33;
}
@media screen and (max-width: 767px) {
	.about-data__list,
	.about-data__list-wide {
		gap: 1.2rem;
		margin-bottom: 1.2rem;
	}
	.about-data {
		margin-top: 3.5rem;
	}
	.about-data__ttl {
		font-size: .875rem;
		margin-bottom: .875rem;
	}
	.about-data__item {
		border-radius: 1.2rem;
		min-height: 9rem;
		padding: 1rem;
	}
	.about-data__number {
		font-size: 2.875rem;
	}
	.about-data__unit {
		font-size: 1.5rem;
	}
	.about-data__tx {
		font-size: .625rem;
	}
	.about-data__sub {
		font-size: .815rem;
	}
}

.about-data__item01 .about-data__image {
	max-width: 11.75rem;
	margin: 0 auto .5rem;
}
.about-data__item01 .about-data__tx {
	margin-top: .625rem;
}
.about-data__item02 .about-data__image {
	max-width: 5.75rem;
	margin: 0 auto .5rem;
}
.about-data__item02_layout {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	gap: 3em;
}
.about-data__item02_layout02 .about-data__number::before {
	/*content: ":";
	font-size: 6.25rem;
	font-weight: 500;
	position: absolute;
	left: 0;
	bottom: 0;
	transform: translate(-100%,-8%);*/
}
.about-data__item03 .about-data__image {
	max-width: 17rem;
	margin: 2rem auto 1rem;
}
.about-data__item04 .about-data__image {
	max-width: 15rem;
	margin: 2rem auto 1rem;
}
.about-data__item05 .about-data__image {
	max-width: 10.18rem;
	margin: 0 auto 1.25rem;
}
.about-data__item05 .about-data__tx {
	margin-top: 1.25rem;
	text-align: right;
}
.about-data__item06_layout-01 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1.875rem;
}
.about-data__item06 .about-data__image {
	max-width: 14.375rem;
	margin: 2rem auto 1.25rem;
}
.about-data__item.about-data__item07 {
	padding: 2.375rem 3.625rem;
}
.about-data__item07_layout {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 2.8rem;
	margin-bottom: 3.125rem;
}
.about-data__item07_layout .about-data__image {
	max-width: 7.625rem;
}
.about-data__tx-line01,
.about-data__tx-line02 {
	text-align: left;
	font-size: 1.875rem;
	position: relative;
	margin: 1.57rem 0;
	letter-spacing: .15em;
}
.about-data__tx-line01 span,
.about-data__tx-line02 span {
	display: inline-block;
	background: #fadcda;
	position: relative;
	padding-right: 1.43rem;
	z-index: 2;
}
.about-data__tx-line02 span {
	padding-left: 1.43rem;
	margin-left: 5rem;
	font-weight: 700;
}
.about-data__tx-line01::after,
.about-data__tx-line02::after,
.about-data__tx03::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 2px;
	background: var(--black);
	z-index: 1;
}
.about-data__tx03::before {
	top: 0;
}
.about-data__item07_layout02 {
	display: flex;
	align-items: center;
}
.about-data__number02 {
	font-size: 4rem;
	font-weight: 500;
	letter-spacing: .05em;
	min-width: 15rem;
}
.about-data__unit02 {
	font-size: 2.5rem;
}
.about-data__tx02 {
	font-size: 1.437rem;
	text-align: left;
	line-height: 1.5;
	flex: 1;
}
.about-data__item07_layout02 .about-data__tx {
	text-align: right;
}
.about-data__tx03 {
	font-size: 1.437rem;
	margin-top: 1.57rem;
	padding-top: 1.577rem;
	position: relative;
}
.about-data__item.about-data__item08 {
	padding-left: 2.93rem;
	padding-right: 2.93rem;
}
.about-data__item08 .about-data__tx02 {
	margin-top: .8rem;
	line-height: 1.4;
}
.about-data__item08 .about-data__tx {
	text-align: right;
}
.about-data__item09_layout {
	margin-top: 2rem;
}
.about-data__item.about-data__item09 {
	padding-left: 2rem;
}
.about-data__item09_layout01 {
	display: flex;
	align-items: center;
	gap: 0 1rem;
	margin-bottom: 1.4rem;
}
.about-data__item09_layout01 .about-data__image {
	width: 5rem;
}
.about-data__item09 .about-data__tx {
	text-align: right;
}
.about-data__tx04 {
	text-align: right;
	max-width: 64rem;
	margin: 0 auto;
	font-size: 1.4375rem;
}
@media screen and (max-width: 767px) {
	.about-data__item01_layout {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 1rem;
	}
	.about-data__item01 .about-data__tx {
		margin-top: 1.25rem;
	}
	.about-data__item01 .about-data__image {
		max-width: 5.43rem;
		margin: 0;
	}
	.about-data__item02_layout {
		position: relative;
		gap: 0 2em;
	}
	.about-data__item02_layout02 .about-data__number::before {
		content: none;
	}
	.about-data__item02_layout02::before {
		/*content: "：";
		position: absolute;
		left: 50%;
		bottom: 0;
		transform: translate(-50%,0);
		font-size: 2.85rem;*/
	}
	.about-data__item02_layout01,
	.about-data__item02_layout02 {
		display: flex;
		align-items: center;
		gap: .625rem;
	}
	.about-data__item02 .about-data__image {
		max-width: 2.625rem;
		margin: 0;
	}
	.about-data__item03_layout {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 1.375rem;
		gap: 1.625rem;
	}
	.about-data__item03 .about-data__image {
		max-width: 7.8125rem;
		margin: 0;
	}
	.about-data__item04_layout {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 1.375rem;
		gap: 1.625rem;
	}
	.about-data__item04 .about-data__image {
		max-width: 7rem;
		margin: 0;
	}
	.about-data__item05_layout {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 1.375rem;
		gap: 1.625rem;
	}
	.about-data__item05 .about-data__image {
		max-width: 5.9375rem;
		margin: 0;
	}
	.about-data__item05 .about-data__tx {
		margin-top: 1rem;
	}
	.about-data__item06_layout {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 1.375rem;
		gap: 1.625rem;
	}
	.about-data__item06_layout-01 {
		gap: .625rem;
	}
	.about-data__item06 .about-data__image {
		max-width: 8.125rem;
		margin: 0;
	}
	.about-data__item.about-data__item07 {
		padding: 1rem 1.25rem;
	}
	.about-data__item07_layout {
		margin-bottom: 1.25rem;
	}
	.about-data__item07_layout .about-data__image {
		max-width: 3.5rem;
	}
	.about-data__tx-line01,
	.about-data__tx-line02 {
		font-size: .875rem;
		margin: 1rem 0;
	}
	.about-data__number02 {
		font-size: 1.875rem;
		min-width: 7.25rem;
	}
	.about-data__unit02 {
		font-size: 1.125rem;
	}
	.about-data__tx02 {
		font-size: .6875rem;
	}
	.about-data__tx03 {
		padding-top: 1rem;
		margin-top: 1rem;
		font-size: .6875rem;
	}
	.about-data__tx-line02 span {
		margin-left: 1.5rem;
	}
	.about-data__tx-line01::after,
	.about-data__tx-line02::after,
	.about-data__tx03::before {
		height: 1px;
	}
	.about-data__item07_layout02 {
		align-items: flex-start;
	}
	.about-data__item08_layout {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 1.375rem;
		gap: 1.625rem;
	}
	.about-data__item.about-data__item08 {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.about-data__item08_layout .about-data__image {
		max-width: 10rem;
	}
	.about-data__item08 .about-data__tx02 {
		text-align: center;
		margin: .8rem 0;
	}
	.about-data__item08 .about-data__tx02 br {
		display: none;
	}
	.about-data__item09_layout {
		margin-top: .5rem;
	}
	.about-data__item09_layout01 {
		justify-content: center;
		margin-bottom: .5rem;
	}
	.about-data__item09_layout01 .about-data__image {
		max-width: 2.5rem;
	}
	.about-data__tx04 {
		font-size: .675rem;
	}
}
@media screen and (min-width: 768px) {
	.about-data__item07_layout02 .about-data__number02 {
		margin-top: -1.5rem;
	}
	.about-data__tx-line01 {
		margin-bottom: 3rem;
	}
	.about-data__item07_layout02-in {
		padding-top: .5rem;
	}
}



.about-other {
	margin-top: 6.875rem;
	padding-bottom: 12.5rem;
}
.about-other__headline {
	text-align: center;
	font-size: 3.125rem;
	letter-spacing: .12em;
}
.about-other__headline span {
	display: inline-block;
	border-bottom: 0.25rem solid var(--black);
	padding: 0 2rem .5rem;
}
.about-other__link {
	margin-top: 5rem;
}
.about-other__link a {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 3.125rem;
	line-height: 1.6;
	font-weight: 500;
	max-width: 100%;
	width: 42.625rem;
	height: 22.18rem;
	background: url("../img/about/img_link_btn.png") center center no-repeat;
	background-size: contain;
	margin: 0 auto;
}
.about-other__link a span {
	display: block;
	padding-left: 3rem;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.about-other {
		margin-top: 5rem;
		padding-bottom: 5rem;
	}
	.about-other__headline {
		font-size: 1.375rem;
	}
	.about-other__headline span {
		border-bottom-width: 1px;
	}
	.about-other__link {
		margin: 1.875rem auto 0;
		max-width: 18.125rem;
	}
	.about-other__link a span {
		padding-left: 1.5rem;
	}
	.about-other__link a {
		font-size: 1.25rem;
		width: 42.625rem;
		height: 8.75rem;
	}
}

@media screen and (min-width: 768px) {
	.about-mv__bg,
	.about-bottom__bg {
		max-width: none;
	}
}
